/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
<style>
/* form styling start */
h3.form-title {
display:none!important;
}
.hs_cos_wrapper form {
border-radius:12px!important;
}
.hsfc-FormWrapper p span, .hsfc-FieldLabel span, .hsfc-ProgressBar__Text {
 color: #ffffff!important;
}
form .hsfc-RichText p, form .hsfc-RichText {
	margin-bottom:0!important;
	color:#ffffff!important;
}
form .hsfc-DataPrivacyField .hsfc-Row {
	margin-bottom:5px!important;
}
.hsfc-Step {
 background:none!important;
}
.hsfc-NavigationRow__Buttons button {
	max-width: 200px!important;
    margin: 0 auto!important;
    background-color: #194866!important;
}
.hsfc-NavigationRow__Buttons button:hover {
	background-color: #143a52 !important;
}
@media only screen and (max-width:1023px) {
	.span7.widget-span.widget-type-cell.cell_17695936591694-margin.cell_17695936591694-vertical-alignment.dnd-column {
		margin-top:30px!important;
	}
}

@media (max-width:1023px) and (min-width:768px) {
.row-fluid-wrapper.row-depth-1.row-number-1.dnd_area-row-0-vertical-alignment.dnd_area-row-0-force-full-width-section.dnd_area-row-0-background-layers.dnd-section.dnd_area-row-0-padding.dnd_area-row-0-background-image.dnd_area-row-0-hidden .row-fluid {
	display: block !important;
}
.row-fluid-wrapper.row-depth-1.row-number-1.dnd_area-row-0-vertical-alignment.dnd_area-row-0-force-full-width-section.dnd_area-row-0-background-layers.dnd-section.dnd_area-row-0-padding.dnd_area-row-0-background-image.dnd_area-row-0-hidden .row-fluid .widget-span {
	display: block !important;
    width: 100% !important;
}
  </style>